"%d hours ago" = "hace %d horas";

"%d minutes ago" = "hace %d minutos";

"%d of %d" = "%d de %d";

"%d seconds ago" = "hace %d segundos";

"%dd" = "%d d";

"%dh" = "%d h";

"%dm" = "%d m";

"<1m" = "< 1 m";

"about a minute ago" = "hace un minuto aproximadamente";

"about an hour ago" = "hace una hora aproximadamente";

"Alert" = "Alerta";

"Are you sure you want to cancel?" = "¿Seguro que deseas cancelar?";

"Cancel" = "Cancelar";

"Connection Error" = "Error de conexión";

"Connection Timed Out" = "Se ha agotado el tiempo de espera de la conexión";

"Done" = "Hecho";

"EEE h:mm a" = "EEE h:mm a";

"EEEE" = "EEEE";

"EEEE, LLLL d, YYYY" = "EEEE, d de LLLL de YYYY";

"Error" = "Error";

"h:mm a" = "h:mm a";

"just a moment ago" = "hace un momento";

"Last updated: %@" = "Última actualización: %@";

"Last updated: never" = "Última actualización: nunca";

"Load More Photos..." = "Cargar más fotos...";

"Loading..." = "Cargando...";

"M/d/yy" = "d/M/yy";

"MMM d h:mm a" = "d 'de' MMM h:mm a";

"MMMM" = "MMMM";

"MMMM d" = "d 'de' MMMM";

"New Message" = "Nuevo mensaje";

"No" = "No";

"No Internet Connection" = "No hay conexión a Internet";

"No Photos" = "No hay fotos";

"Ok" = "Aceptar";

"OK" = "Aceptar";

"Open in Safari" = "Abrir en Safari";

"Photo" = "Foto";

"Post" = "Publicación";

"Pull down to update..." = "Tira hacia abajo para actualizar...";

"Release to update..." = "Suelta para actualizar...";

"Search" = "Búsquedas";

"See All" = "Ver todas";

"Send" = "Enviar";

"Sending..." = "Enviando...";

"Showing %@ of %@ Photos" = "Se muestran %@ de %@ fotos";

"Showing %@ Photos" = "Se muestran %@ fotos";

"Sorry, there was an error." = "Ha habido un error.";

"Subject:" = "Asunto:";

"This photo set contains no photos." = "Este conjunto de fotos no contiene fotos.";

"To:" = "Para:";

"Today" = "Hoy";

"Unable to load this photo set." = "No se puede cargar este conjunto de fotos.";

"Updating..." = "Actualizando...";

"Yes" = "Sí";

"Yesterday" = "Ayer";

"yyyy" = "yyyy";

